<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.api.remote/1">
    <module_version install_time="1416340222956" last="true" origin="installer" specification_version="1.22.4.1">
        <file crc="3966025235" name="config/Modules/org-netbeans-modules-cnd-api-remote.xml"/>
        <file crc="3498473065" name="modules/locale/org-netbeans-modules-cnd-api-remote_ja.jar"/>
        <file crc="2021486314" name="modules/locale/org-netbeans-modules-cnd-api-remote_pt_BR.jar"/>
        <file crc="530913153" name="modules/locale/org-netbeans-modules-cnd-api-remote_ru.jar"/>
        <file crc="124757642" name="modules/locale/org-netbeans-modules-cnd-api-remote_zh_CN.jar"/>
        <file crc="178329576" name="modules/org-netbeans-modules-cnd-api-remote.jar"/>
    </module_version>
</module>
